@charset "utf-8";
.html, body {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #595959;
	overflow-x: hidden;
	background-color: rgba(245, 245, 245, 1);
	font-family: '微软雅黑';
	font-weight: normal;
}
a {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
img {
	MAX-WIDTH: 100% !important;
	HEIGHT: auto !important;
	border: 0;
	vertical-align: middle;
}
h1, h2, h3, h4, p {
	margin: 0;
	padding: 0;
	font-weight: 500;
}
ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav {
	margin-left: 1%;
	line-height: 50px;
}
.nav li:after {
	content: "";
	width: 0;
	height: 2px;
	background: #18408f;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: all 0.5s ease 0s;
}
.nav li:hover {
	color: #fff;
	background: #18408f;
}
.nav li a:hover {
	color: #fff;
}
.header_w {
	margin: auto;
	width: 1400px;
}
.dropdown_menu {
	display: none;
	position: absolute;
	width: 118px;
	background: #fff;
	box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38);
	z-index: 2;
}
.dropdown:hover .dropdown_menu {
	display: block;
}
.dropdown_menu a {
	font-size: 14px;
	color: #666;
	padding: 0 10px;
	line-height: 40px;
	text-align: center;
	background: #fff;
	margin-bottom: 2px;
	line-height: 40px;
	display: block;
}
.dropdown_menu a:hover {
	color: #fff;
	background: #18408f;
}
.header {
	width: 100%;
	position: fixed;
	z-index: 999;
	background-color: #fff;
	box-shadow: 0 4px 6px 2px rgba(15,41,131,.1);
}
.header span {
	background-image: url(/uploads/tel.png);
	width: 260px;
	height: 51px;
	display: inline-block;
	margin: 20px 0px 0 30px;
}
.logo {
	float: left;
	margin: 20px;
}
.nav {
	float: left;
	margin-top: 30px;
}
.navname {
	display: block;
	color: #333;
	font-size: 16px;
	font-weight: bold;
}
.dropdown {
	float: left;
	width: 115px;
	text-align: center;
	display: inherit;
	margin-bottom: 20px;
}
.dropdown_menu a {
	font-size: 14px;
}
.nav li:hover .navname {
	color: #fff;
	background: #18408f;
}
.breadcrumb {
	width: 1400px;
	margin: auto;
	padding-top: 100px;
	line-height: 50px;
	border-bottom: 1px solid #e0e0e0;
	font-size: 14px;
}
.breadcrumb a {
	color: #333;
}
.main {
	width: 1400px;
	margin: auto;
}
.main:after {
	content: '';
	clear: both;
	height: 0;
	display: block;
}
.newbox h1 {
	font-size: 38px;
	line-height: 46px;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #333;
	font-weight: 700;
}
.newbox p {
	font-size: 16px;
	line-height: 30px;
	padding: 10px 0 10px 0;
	text-indent: 2em;
}
.newbox h2 {
	font-size: 26px;
	padding: 10px 0 10px;
	color: #333;
	line-height: 40px;
	font-weight: 700;
}
.main-left {
	float: left;
	width: 1000px;
}
.newbox table {
	width: 1100px;
	border-collapse: collapse;
}
.newbox th {
	font-weight: normal;
	width: 200px;
	height: 34px;
	background: #e5f1ff;
	text-align: center;
	padding-right: 10px;
	border: 1px solid #cde3fd;
	font-size: 16px;
}
.newbox td {
	height: 20px;
	text-align: center;
	padding: 5px 6px 5px 10px;
	line-height: 24px;
	font-size: 16px;
	border: 1px solid #cde3fd;
	width: 350px;
}
.qt {
	font-size: 14px;
}
.qt span {
	padding-right: 20px;
}
.line {
	margin-top: 30px;
	width: 918px;
	height: 135px;
	line-height: 125px;
	padding-left: 50px;
	padding-right: 30px;
	background: url(/images/newslineBg.png) no-repeat;
}
.line span {
	display: inline-block;
	color: #ffa498;
	text-shadow: 4px 0 5px rgba(0,87,135,.5);
	font-size: 24px;
}
.line i {
	display: inline-block;
	color: #fff;
	text-shadow: 4px 0 5px rgba(0,87,135,.5);
	font-size: 16px;
	font-style: normal;
}
.line a {
	background: linear-gradient(to bottom, #ffa498 0, #ff5c46 100%);
	display: inline-block;
	margin-left: 60px;
	margin-top: 44px;
	color: #fff;
	font-size: 22px;
	border-radius: 10px;
	line-height: 46px;
	padding: 0 50px 0 20px;
	position: relative;
	cursor: pointer;
}
.line a:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 46px;
	margin: 0 auto;
	width: 111px;
	height: 91px;
	background: url(/images/newslineTou.png) no-repeat;
}
.line a:after {
	content: "";
	position: absolute;
	right: 16px;
	top: 0;
	width: 32px;
	height: 41px;
	background: url(/images/newslineHand.gif) no-repeat;
}
.kan {
	margin: 20px 0 20px 0;
}
.kan span {
	display: block;
	font-size: 26px;
	margin-bottom: 10px;
}
.kan ul:after {
	content: '';
	clear: both;
	height: 0;
	display: block;
}
.kan li {
	width: 500px;
	float: left;
	line-height: 40px;
}
.kan li a {
	font-size: 16px;
	color: #66696e;
}
.main-right {
	float: right;
	width: 300px;
}
.rightpro li span {
	display: block;
	text-align: center;
}
.rightpro li a {
	font-size: 16px;
	color: #66696e;
}
.rightpro {
	margin-top: 20px;
}
.protit {
	font-size: 26px;
	margin-bottom: 10px;
	text-align: center;
}
.pagination {
	display: inline-block;
	font-size: 12px;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination li {
	list-style: none;
	display: inline;
	float: left;
	line-height: 1em;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left-width: 0;
}
.pagination li a {
	display: inline-block;
	padding: .5em .8em;
	background-color: #f9f9f9;
	color: #999;
}
.pagination li a:link {
	background: #fff;
	color: #4C78A5;
}
.pagination li a:hover {
	text-decoration: none;
}
.pagination li a:link:hover {
	color: #000;
}
.pagination li.thisclass {
	background-color: #f9f9f9;
	color: #999;
}
.pagination li:first-child {
	border-left-width: 1px;
	border-radius: 3px 0 0 3px;
}
.pagination li:last-child {
	border-radius: 0 3px 3px 0;
}
.pagination .pageinfo {
	color: #444;
}
.footer {
	background-color: rgba(52, 52, 52, 1);
}
.copyright {
	width: 1400px;
	margin: auto;
	text-align: center;
	line-height: 60px;
	color: #FFFFFF;
}
